path: /build/build/zsh-autosuggestions-app-shells-0.7.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-shells/zsh-autosuggestions -pv -t && \
    emerge -j ${JOBS} --nodeps app-shells/zsh-autosuggestions
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/zsh-autosuggestions && luet-portage
    --dir /pkgdir/zsh-autosuggestions app-shells/zsh-autosuggestions && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f598eead066e544ba1c34f663780b78de958f200e64b053ec1fb8f2c73a4163d
  package:
    name: zsh-autosuggestions
    version: 0.7.0
    category: app-shells
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fish shell-like autosuggestions for zsh
    uri:
    - https://github.com/zsh-users/zsh-autosuggestions
    license: MIT
    buildtimestamp: 2023-09-01 11:44:59.461730445 +0000 UTC m=+79.831355350
    labels:
      RDEPEND: app-shells/zsh
      emerge.packages: app-shells/zsh-autosuggestions
      kit: core-kit
      original.package.name: app-shells/zsh-autosuggestions
      original.package.slot: "0"
      original.package.version: 0.7.0
    treedir: /build/packages
  package_dir: /pkgdir/zsh-autosuggestions
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a96b176bc8b2e2b6afe5ecb9220efd519b8a8f1c068b2b01959214161a1e5804
compressiontype: zstd
files:
- usr/share/doc/zsh-autosuggestions-0.7.0/CHANGELOG.md.bz2
- usr/share/doc/zsh-autosuggestions-0.7.0/README.gentoo.bz2
- usr/share/doc/zsh-autosuggestions-0.7.0/README.md.bz2
- usr/share/zsh/plugins/zsh-autosuggestions/zsh-autosuggestions.zsh
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/BUILD_TIME
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/CATEGORY
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/CBUILD
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/CFLAGS
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/CHOST
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/CONTENTS
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/COUNTER
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/CXXFLAGS
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/DEFINED_PHASES
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/DESCRIPTION
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/EAPI
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/FEATURES
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/HOMEPAGE
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/INHERITED
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/IUSE
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/IUSE_EFFECTIVE
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/KEYWORDS
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/LDFLAGS
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/LICENSE
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/PF
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/RDEPEND
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/SIZE
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/SLOT
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/USE
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/environment.bz2
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/repository
- var/db/pkg/app-shells/zsh-autosuggestions-0.7.0/zsh-autosuggestions-0.7.0.ebuild
package_cacheimage: ""
runtime:
  name: zsh-autosuggestions
  version: 0.7.0
  category: app-shells
  requires:
  - name: zsh
    version: '>=0'
    category: app-shells
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fish shell-like autosuggestions for zsh
  uri:
  - https://github.com/zsh-users/zsh-autosuggestions
  license: MIT
  labels:
    RDEPEND: app-shells/zsh
    emerge.packages: app-shells/zsh-autosuggestions
    kit: core-kit
    original.package.name: app-shells/zsh-autosuggestions
    original.package.slot: "0"
    original.package.version: 0.7.0
